<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Send to Kerala</title>

    <link rel="stylesheet" href="./style.css" type="text/css">
    <link rel="stylesheet" href="./normalize.css" type="text/css">
    <link rel="stylesheet" href="./grid12.css" type="text/css">
    <link rel="stylesheet" href="./icon-styles.css" type="text/css">
    <script src="./list.js"></script>
  </head>
  <body>
    <header>
      <div class="container">
        <div class="row">
          <div class="col-md-7">
            <div class="logo-container">
              <a href="http://sendtokerala.in/">
                <svg width="246px" height="60px" class="logo-svg" viewBox="0 0 246 60" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <!-- Generator: Sketch 51.2 (57519) - http://www.bohemiancoding.com/sketch -->
                    <title>Artboard</title>
                    <desc>Created with Sketch.</desc>
                    <defs></defs>
                    <g id="Artboard" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                        <path d="M12.99,23.95 C12.6099981,23.4699976 12.0950033,23.1150012 11.445,22.885 C10.7949968,22.6549988 10.1800029,22.54 9.6,22.54 C9.2599983,22.54 8.9100018,22.5799996 8.55,22.66 C8.1899982,22.7400004 7.8500016,22.8649992 7.53,23.035 C7.2099984,23.2050008 6.950001,23.4299986 6.75,23.71 C6.549999,23.9900014 6.45,24.329998 6.45,24.73 C6.45,25.3700032 6.6899976,25.8599983 7.17,26.2 C7.6500024,26.5400017 8.25499635,26.8299988 8.985,27.07 C9.71500365,27.3100012 10.4999958,27.5499988 11.34,27.79 C12.1800042,28.0300012 12.9649964,28.3699978 13.695,28.81 C14.4250037,29.2500022 15.0299976,29.8399963 15.51,30.58 C15.9900024,31.3200037 16.23,32.3099938 16.23,33.55 C16.23,34.7300059 16.0100022,35.7599956 15.57,36.64 C15.1299978,37.5200044 14.5350038,38.2499971 13.785,38.83 C13.0349963,39.4100029 12.165005,39.8399986 11.175,40.12 C10.1849951,40.4000014 9.1400055,40.54 8.04,40.54 C6.6599931,40.54 5.3800059,40.3300021 4.2,39.91 C3.0199941,39.4899979 1.9200051,38.8100047 0.9,37.87 L4.23,34.21 C4.7100024,34.8500032 5.31499635,35.3449983 6.045,35.695 C6.77500365,36.0450017 7.5299961,36.22 8.31,36.22 C8.6900019,36.22 9.07499805,36.1750004 9.465,36.085 C9.85500195,35.9949996 10.2049985,35.8600009 10.515,35.68 C10.8250016,35.4999991 11.0749991,35.2700014 11.265,34.99 C11.455001,34.7099986 11.55,34.3800019 11.55,34 C11.55,33.3599968 11.3050025,32.8550019 10.815,32.485 C10.3249976,32.1149981 9.7100037,31.8000013 8.97,31.54 C8.2299963,31.2799987 7.4300043,31.0200013 6.57,30.76 C5.7099957,30.4999987 4.9100037,30.1500022 4.17,29.71 C3.4299963,29.2699978 2.81500245,28.6900036 2.325,27.97 C1.83499755,27.2499964 1.59,26.3000059 1.59,25.12 C1.59,23.9799943 1.81499775,22.9800043 2.265,22.12 C2.71500225,21.2599957 3.31499625,20.5400029 4.065,19.96 C4.81500375,19.3799971 5.6799951,18.9450014 6.66,18.655 C7.6400049,18.3649985 8.6499948,18.22 9.69,18.22 C10.890006,18.22 12.0499944,18.3899983 13.17,18.73 C14.2900056,19.0700017 15.2999955,19.639996 16.2,20.44 L12.99,23.95 Z M18.89,18.76 L33.32,18.76 L33.32,23.08 L23.57,23.08 L23.57,27.04 L32.78,27.04 L32.78,31.36 L23.57,31.36 L23.57,35.68 L33.86,35.68 L33.86,40 L18.89,40 L18.89,18.76 Z M36.61,18.76 L42.97,18.76 L52,33.52 L52.06,33.52 L52.06,18.76 L56.74,18.76 L56.74,40 L50.62,40 L41.35,24.88 L41.29,24.88 L41.29,40 L36.61,40 L36.61,18.76 Z M60.06,18.76 L67.08,18.76 C68.7800085,18.76 70.3949924,18.9499981 71.925,19.33 C73.4550076,19.7100019 74.7899943,20.3249957 75.93,21.175 C77.0700057,22.0250043 77.9749967,23.1299932 78.645,24.49 C79.3150034,25.8500068 79.65,27.4999903 79.65,29.44 C79.65,31.1600086 79.3250033,32.6749935 78.675,33.985 C78.0249968,35.2950065 77.1500055,36.3949955 76.05,37.285 C74.9499945,38.1750045 73.6800072,38.8499977 72.24,39.31 C70.7999928,39.7700023 69.2900079,40 67.71,40 L60.06,40 L60.06,18.76 Z M64.74,35.68 L67.17,35.68 C68.2500054,35.68 69.2549954,35.5700011 70.185,35.35 C71.1150047,35.1299989 71.9199966,34.7650025 72.6,34.255 C73.2800034,33.7449974 73.8149981,33.0750041 74.205,32.245 C74.595002,31.4149959 74.79,30.400006 74.79,29.2 C74.79,28.1599948 74.595002,27.2550039 74.205,26.485 C73.8149981,25.7149962 73.2900033,25.0800025 72.63,24.58 C71.9699967,24.0799975 71.1950045,23.7050013 70.305,23.455 C69.4149956,23.2049988 68.4800049,23.08 67.5,23.08 L64.74,23.08 L64.74,35.68 Z" id="SEND" fill="#00683A"></path>
                        <path d="M132.555,18.76 L137.235,18.76 L137.235,27.58 L145.485,18.76 L151.605,18.76 L142.155,28.63 L152.415,40 L145.875,40 L137.235,29.92 L137.235,40 L132.555,40 L132.555,18.76 Z M153.215,18.76 L167.645,18.76 L167.645,23.08 L157.895,23.08 L157.895,27.04 L167.105,27.04 L167.105,31.36 L157.895,31.36 L157.895,35.68 L168.185,35.68 L168.185,40 L153.215,40 L153.215,18.76 Z M170.935,18.76 L179.155,18.76 C180.235005,18.76 181.259995,18.864999 182.23,19.075 C183.200005,19.285001 184.049996,19.6349976 184.78,20.125 C185.510004,20.6150024 186.089998,21.2749958 186.52,22.105 C186.950002,22.9350042 187.165,23.9699938 187.165,25.21 C187.165,26.7100075 186.775004,27.9849947 185.995,29.035 C185.214996,30.0850053 184.075007,30.7499986 182.575,31.03 L187.975,40 L182.365,40 L177.925,31.51 L175.615,31.51 L175.615,40 L170.935,40 L170.935,18.76 Z M175.615,27.55 L178.375,27.55 C178.795002,27.55 179.239998,27.5350002 179.71,27.505 C180.180002,27.4749998 180.604998,27.3850007 180.985,27.235 C181.365002,27.0849992 181.679999,26.8500016 181.93,26.53 C182.180001,26.2099984 182.305,25.7600029 182.305,25.18 C182.305,24.6399973 182.195001,24.2100016 181.975,23.89 C181.754999,23.5699984 181.475002,23.3250008 181.135,23.155 C180.794998,22.9849992 180.405002,22.8700003 179.965,22.81 C179.524998,22.7499997 179.095002,22.72 178.675,22.72 L175.615,22.72 L175.615,27.55 Z M196.365,18.76 L200.235,18.76 L209.475,40 L204.195,40 L202.365,35.5 L194.115,35.5 L192.345,40 L187.185,40 L196.365,18.76 Z M198.165,24.94 L195.585,31.54 L200.775,31.54 L198.165,24.94 Z M210.785,18.76 L215.465,18.76 L215.465,35.68 L224.135,35.68 L224.135,40 L210.785,40 L210.785,18.76 Z M232.705,18.76 L236.575,18.76 L245.815,40 L240.535,40 L238.705,35.5 L230.455,35.5 L228.685,40 L223.525,40 L232.705,18.76 Z M234.505,24.94 L231.925,31.54 L237.115,31.54 L234.505,24.94 Z" id="KERALA" fill="#00683A"></path>
                        <path d="M95.07,40 L92.91,40 L92.91,20.74 L85.8,20.74 L85.8,18.76 L102.18,18.76 L102.18,20.74 L95.07,20.74 L95.07,40 Z M122.84,29.38 C122.84,28.1599939 122.640002,26.9950056 122.24,25.885 C121.839998,24.7749944 121.265004,23.8000042 120.515,22.96 C119.764996,22.1199958 118.850005,21.4500025 117.77,20.95 C116.689995,20.4499975 115.470007,20.2 114.11,20.2 C112.749993,20.2 111.530005,20.4499975 110.45,20.95 C109.369995,21.4500025 108.455004,22.1199958 107.705,22.96 C106.954996,23.8000042 106.380002,24.7749944 105.98,25.885 C105.579998,26.9950056 105.38,28.1599939 105.38,29.38 C105.38,30.6000061 105.579998,31.7649944 105.98,32.875 C106.380002,33.9850055 106.954996,34.9599958 107.705,35.8 C108.455004,36.6400042 109.369995,37.3099975 110.45,37.81 C111.530005,38.3100025 112.749993,38.56 114.11,38.56 C115.470007,38.56 116.689995,38.3100025 117.77,37.81 C118.850005,37.3099975 119.764996,36.6400042 120.515,35.8 C121.265004,34.9599958 121.839998,33.9850055 122.24,32.875 C122.640002,31.7649944 122.84,30.6000061 122.84,29.38 Z M125.18,29.38 C125.18,31.0000081 124.900003,32.4899932 124.34,33.85 C123.779997,35.2100068 123.005005,36.3849951 122.015,37.375 C121.024995,38.3650049 119.855007,39.1399972 118.505,39.7 C117.154993,40.2600028 115.690008,40.54 114.11,40.54 C112.529992,40.54 111.065007,40.2600028 109.715,39.7 C108.364993,39.1399972 107.195005,38.3650049 106.205,37.375 C105.214995,36.3849951 104.440003,35.2100068 103.88,33.85 C103.319997,32.4899932 103.04,31.0000081 103.04,29.38 C103.04,27.7599919 103.319997,26.2700068 103.88,24.91 C104.440003,23.5499932 105.214995,22.375005 106.205,21.385 C107.195005,20.3949951 108.364993,19.6200028 109.715,19.06 C111.065007,18.4999972 112.529992,18.22 114.11,18.22 C115.690008,18.22 117.154993,18.4999972 118.505,19.06 C119.855007,19.6200028 121.024995,20.3949951 122.015,21.385 C123.005005,22.375005 123.779997,23.5499932 124.34,24.91 C124.900003,26.2700068 125.18,27.7599919 125.18,29.38 Z" id="TO" fill="#000000"></path>
                    </g>
                </svg>
              </a>
            </div>
          </div>
          <div class="col-md-5">
            <nav class="navigation">
              <div class="nav-search">
                <input class="search search-bar" id="search-field" placeholder="Search for collection centers..." />
                <span class="icon-search"></span>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </header>


    <div class="container">
      <div class="row parent-tabs-container">
        <div class="col-md-6">
          <div class="">
              <a class="parent-tab-item" id="parent-tab-item-verified" onclick="switchTab('verified')">Verified <span class="verified-num"></span></a>
              <a class="parent-tab-item" id="parent-tab-item-unverified" onclick="switchTab('unverified')">Unverified <span class="unverified-num"></span></a>
          </div>
        </div>
        <div class="col-md-6 sort-items-container">
          <a class="list-intro-header web-only-inline" href="http://bit.ly/sendtokerala" target="_blank"><span class="icon-plus-circle mr5"></span>Add new center</a>
          <a class="list-intro-header mob-only center" href="http://bit.ly/sendtokerala" target="_blank"><span class="icon-plus-circle mr5"></span>Add new center</a>
        </div>
      </div>
      
    </div>


    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="loader">
            <div class="row entry">
              <div class="col-md-4 entry-location">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-big animated-bg"></div>
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>

              <div class="col-md-5 entry-info placeholder-entry-info">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-big animated-bg"></div>
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2 entry-contact">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="row entry">
              <div class="col-md-4 entry-location">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-big animated-bg"></div>
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>

              <div class="col-md-5 entry-info placeholder-entry-info">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-big animated-bg"></div>
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2 entry-contact">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="row entry">
              <div class="col-md-4 entry-location">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-big animated-bg"></div>
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>

              <div class="col-md-5 entry-info placeholder-entry-info">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-big animated-bg"></div>
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2 entry-contact">
                <div class="row address-details">
                  <div class="col-xs-9">
                    <div class="placeholder-small animated-bg"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div id="verified" class="hide">
      <div class="container">
        <div class="row nav-container">
          <div class="col-md-12">
            <div class="row sort-container">
              <div class="col-md-7">
                <p class="sort-header header-dark"><span class="icon-info mr5"></span>Following are the verified entries, manually vetted by our dedicated team of volunteers.</p>
              </div>
              <div class="col-md-5 web-align-right">
                <span class="sort-header">Sort by</span>
<!--                 <button class="sort" data-sort="next-load">
                  Load date
                </button> -->
                <button class="sort" data-sort="active-till">
                  Active Till
                </button>

                <button class="sort" data-sort="last-update">
                  Last update
                </button>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12">
            <ul class="list"></ul>
          </div>
        </div>
      </div>
    </div>

    <div id="unverified" class="hide">
      <div class="container">
        <div class="row nav-container">
          <div class="col-md-12">
            <div class="row sort-container">
              <div class="col-md-7">
                <p class="sort-header header-dark"><span class="icon-info mr5"></span>These entries are unverified, our team of volunteers are yet to vet them.</p>
              </div>
              <div class="col-md-5 web-align-right">
                <span class="sort-header">Sort by</span>
<!--                 <button class="sort" data-sort="next-load">
                  Load date
                </button> -->
                <button class="sort" data-sort="active-till">
                  Active Till
                </button>

                <button class="sort" data-sort="last-update">
                  Last update
                </button>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12">
            <ul class="list"></ul>
          </div>
        </div>
      </div>

    </div>

    <div class="container">
      <footer>
        <a href="https://gitlab.com/jishnu7/Send-To-Kerala" target="_blank">Source Code</a>
      </footer>
    </div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="./script.js" async></script>
  </body>
</html>
